require.config({
    paths : {
        'app' : './VueWidget/js/app.f3689074',
        'chunk-vendors' : './VueWidget/js/chunk-vendors.2d039da3'
    }
})

function init(){
    require(['app','chunk-vendors'], function(){ 
    })
    console.log(9999);
    
}